msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_cottages/nodes_furniture.lua:20
msgid "sleeping mat"
msgstr "materassino"

#: mods/tutorial_cottages/nodes_furniture.lua:54
msgid "simple wooden bench"
msgstr "panca di legno grezzo"

#: mods/tutorial_cottages/nodes_furniture.lua:82
msgid "table"
msgstr "tavolo"

#: mods/tutorial_cottages/nodes_historic.lua:15
msgid "wagon wheel"
msgstr "carrello"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof"
msgstr "tetto nero"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof connector"
msgstr "raccordo tetto nero"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black flat roof"
msgstr "tetto nero piatto"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof"
msgstr "tetto rosso"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof connector"
msgstr "raccordo tetto rosso"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red flat roof"
msgstr "tetto rosso piatto"

#: mods/tutorial_cottages/nodes_straw.lua:12
msgid "straw layer"
msgstr "strato di paglia"
